@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('/common/fonts/OpenSans-CondBold-webfont.eot');
    src: url('/common/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('/common/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('/common/fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body{
	font:			14px/19px Arial, Helvetica, sans-serif;
	background-color:	#908A79;
	text-align:		center;
	margin:			0px;
	margin-bottom:		4em;
	color:			#554433;
	background-image:	url('/images/bg_screen.jpg');
	background-repeat:	repeat;
	background-position:	top center;
}
div#screen{
	width:			960px;
	text-align:		center;
	position:		relative;
	margin:			0px auto;
	background-image:	url('/images/bg_header.jpg');
	background-repeat:	no-repeat;
	background-position:	top left;
	background-color:	#F0EDE8;
}
body.mobile div#screen{
	background-image:	url('/images/mobile_header.jpg');
	width:			100%;
}
div#mobilelogo{
	display:		none;
	position:		absolute;
	top:			35px;
	left:			9px;
	margin:			0px;
	padding:		0px;
}
body.mobile div#mobilelogo{
	display:		block;
}
div#page{
	margin:			0px;
	padding:		200px 0px 20px 0px;
}
body.mobile div#page{
	padding:		150px 0px 20px 0px;
}
div#languages{
	position:		absolute;
	top:			1px;
	right:			360px;
	text-align:		right;
	margin:			0px auto;
	background-color:	#90876C;
	border-bottom:		1px solid #CAC8C3;
}
body.mobile div#languages{
	right:			0px;
}
	div#languages ul{
		margin:			0px;
		padding:		2px 10px 3px 10px;
		list-style-type:	none;
		color:			#CAC8C3;
	}
		div#languages ul li{
			padding:		2px 5px 2px 5px;
			display:		inline;
		}
	div#languages a{
		text-decoration:	none;
		color:			#ffffff;
	}
	div#languages a:hover{
		text-decoration:	underline;
	}
div#headbnr{
	margin:			0px auto;
	margin-top:		4px;
	text-align:		center;
	padding:		0px 40px 0px 40px;
}
body.mobile div#headbnr{
	width:			100%;
	padding:		0px 20px 10px 20px;
}
div#main{
	width:			880px;
	margin:			0px auto;
	clear:			both;
	padding-top:		15px;
}
body.mobile div#main{
	width:			auto;
	padding:		0px 20px 0px 20px;
}
div#menu_activate{
	display:		none;
}
body.mobile div#menu_activate{
	margin:			0px 0px 10px 0px;
	display:		block;
	text-align:		left;
}
body.mobile div#menu_activate a{
	font-weight:		bold;
	text-decoration:	none;
}
body.mobile div#menu_activate img{
	border:			none;
	margin-right:		3px;
	vertical-align:		middle;
}
div#menu{
	width:			200px;
	float:			left;
	text-align:		left;
	margin:			5px 39px 0px 0px;
	padding:		0px 0px 20px 0px;
	overflow:		hidden;
	xcolor:			#64605c;
	color:			#42403E;
	border-top:		1px solid #cccccc;

}
body.mobile div#menu{
	float:			none;
	width:			100%;
}
div#menu div#menu_inner{
	margin:			0px 0px 30px 0px;
}
	div#menu a{
		text-decoration:		none;
	}
	div#menu a:hover{
		text-decoration:		underline;
	}
	div#menu ul{
		list-style-type:	none;
		padding:		0px;
		margin:			0px;
	}
		div#menu ul li{
			font-family:		'open_sans_condensedbold','Arial Narrow',Arial,Helvetica,sans-serif;
			font-size:		19px;
			line-height:		22px;
			float:			none;
			padding:		5px 0px 5px 0px;
			margin:			0px;
			display:		block;
			width:			200px;
			font-weight:		bold;
			line-height:		1em;
			border-bottom:		1px solid #cccccc;
		}
		body.mobile div#menu ul li{
			width:			auto;
		}
		div#menu ul li li{
			font-family:		Arial, Helvetica, sans-serif;
			font-size:		14px;
			line-height:		17px;
			padding:		0px;
			width:			100%;
			font-weight:		normal;
			border:none;
		}
		div#menu ul li#node_active span{
			background-color:	#E7E3DD;
		}
		div#menu ul li#node_active li span{
			background-color:	transparent;
		}
		div#menu span.menu_item{
			display:		block;
			padding:		5px 0px 2px 0px;
		}
		div#menu span.level0,div#menu span.level1,div#menu span.level2,div#menu span.level3{
			margin:			0px 0px 0px 3px;
			padding:		0px 0px 0px 11px;
			background-repeat:	repeat-y;
			background-position:	top left;
			overflow:		visible;
			display:		block;
			border:			none;
		}
		div#menu span.level0{
			background-image:	url('/images/0.gif');
		}
		div#menu span.level1{
			background-image:	url('/images/1.gif');
			background-repeat:	no-repeat;
		}
		div#menu span.level2{
			background-image:	url('/images/2.gif');
		}
		div#menu span.level3{
			background:		none;
		}
div#menu div#menu_bottom{
	padding:		40px 30px 40px 9px;
	clear:			left;
	border-right:		1px solid #cccccc;
}
body.mobile div#menu div#menu_bottom{
	display:		none;
}
div#content{
	width:640px;
	float:left;
	text-align:left;
	margin:5px 0px 20px 0px;
	xbackground-color:#ffcccc;
	overflow:		hidden;
	padding:		0px;
}
body.mobile div#content{
	width:100%;
}


/*	FORMATTING			*/

	a{
		color:#005588;
		xcolor:#990000;
	}
	h1{
		font-family:'open_sans_condensedbold','Arial Narrow',Arial,Helvetica,sans-serif;
		font-size:39px;
		font-weight:bold;
		line-height:37px;
		letter-spacing:-1px;
		margin-top:10px;
	}
	body.mobile h1{
		font-size:		2em;
		line-height:		1.1em;
	}
	h2.section{
		font-family:		'open_sans_condensedbold','Arial Narrow',Arial,Helvetica,sans-serif;
		font-size:		19px;
		line-height:		22px;
		margin:		0px 0px 15px 0px;
		background-color:	#E7E3DD;
		padding:		1px 0px 3px 0px;
		vcolor:#64605c;
		color:#8E8780;
		text-align:left;
		border-top:		1px solid #cccccc;
		vborder-bottom:		1px solid #cccccc;
	}
	h2{
		font-family:'open_sans_condensedbold','Arial Narrow',Arial,Helvetica,sans-serif;
		margin:15px 0px 15px 0px;
		color:#666666;
		letter-spacing:0px;
		clear:both;
	}
	h3{
		font-family:'open_sans_condensedbold','Arial Narrow',Arial,Helvetica,sans-serif;
		font-weight:		bold;
		color:			#776655;
		font-size:		1.3em;
		clear:			both;
	}
	h4{
		font-weight:		bold;
		color:			#554433;
		font-size:		1em;
		border-bottom:		1px solid #554433;
	}
	span.thinsp{
		font-size:		70%;
	}
	div.para{
		margin-bottom:		15px;
	}
	div#content li{
		margin-bottom:		10px;
	}
	div#content div.imagebox{
		margin-bottom:		10px;
	}
		div#content div.imagebox div.caption{
			text-align:		right;
			width:			100%;
			margin-top:		0px;
			padding-top:		1px;
			line-height:		1em;
			color:			#BBB5A8;
		}
	div#content div.magnibox{
		float:			left;
		margin-left:		0px;
		padding-left:		20px;
		padding-bottom:		5px;
		border-bottom:		1px solid #3366cc;
	}
	div#content div.magnibox a{
		text-decoration:	none;
	}
	div#content div.magnibox a img{
		border:			none;
		width:			11px;
		height:			11px;
		margin-right:		5px;
		vertical-align:		middle;
	}
	div#content div.audiobox{
		border:			1px solid #dddddd;
		padding:		5px;
	}
		div#content div.audiobox div{
			margin-bottom:		3px;
		}
		div#content div.audiobox div.audiotitle{
			color:			#333333;
			border-bottom:		1px solid #333333;
			padding-bottom:		2px;
		}
		div#content div.audiobox div.download_link{
			margin-bottom:		0px;
		}
	div#content table{
		border-collapse:	collapse;
		empty-cells:		show;
		border:			1px solid #cccccc;
	}
		div#content table td{
			border:			1px solid #cccccc;
			padding:		8px;
		}
	div#content div#contact_us{
		border:		1px solid #cccccc;
		padding:	5px;
	}
		div#content div.listing{
			border-left:	1px solid #cccccc;
			padding:	5px;
			font-weight:	bold;
			margin-top:	0px;
		}
			div#content div.listing ul{
				list-style-type:none;
				padding-left:			20px;
				margin-top:	0px;
			}
			div#content div.listing li{
				margin-bottom:			10px;
				margin-top:			0px;
			}
			div#content div.listing a{
				text-decoration:		none;
			}
	div#content ul{
		padding-left:		20px;
		color:			#990000;
		list-style-type:	square;

	}
		div#content ul span{
			color:			#554433;
		}

div#right{
	width:			160px;
	float:			left;
	background-color:	#f0f0f0;
	margin:			0px 0px 20px 41px;
}
	div#right div.box{
		padding:		10px 12px 10px 12px;
		margin:			0px 0px 20px 0px;
	}

div#bottombnr{
	margin:			0px auto;
	text-align:		center;
	border-top:		1px solid #999999;
	margin-top:		30px;
	padding-top:		15px;
}
div#footer{
	width:			960px;
	margin:			0px auto;
	margin-top:		6px;
	margin-bottom:		26px;
	padding:		15px 0px 15px 0px;
	background-color:	#C9C6BF;
	clear:			both;
	text-align:		center;
	position:		relative;
	margin:			0px auto;
	color:			#445566;
}
body.mobile div#footer{
	width:			auto;
}
div#footer div#footer_content{
}
	div#footer a{
		color:			#445566;
		text-decoration:	none;
	}
	div#footer a:hover{
		text-decoration:	underline;
	}
div#subfooter{
	margin-top:		6px;
	margin-bottom:		26px;
	padding:		10px 0px 30px 0px;
	clear:			both;
	text-align:		center;
	position:		relative;
	margin:			0px auto;
	width:			760px;
	letter-spacing:		1px;
	color:			#998877;
}
body.mobile div#subfooter{
	width:			auto;
}
	div#subfooter a{
		color:			#998877;
		text-decoration:	none;
	}
	div#subfooter a:hover{
		text-decoration:	underline;
	}
a img{
	border:			none;
}
div#mobilecounter{
	display:		none;
	width:			auto;
	text-align:		center;
	margin:			20px 0px 10px 0px;
}
body.mobile div#mobilecounter{
	display:		block;
}
body.mobile img.fullwidth{
	width:			100%;
}
div.fix{
	clear:			both;
	margin:			0px;
	height:			0px;
}
div.alert{
	border:			1px solid #990000;
	color:			#990000;
	background-color:	#fff6f3;
	padding:		7px 9px 7px 9px;
	margin:			10px;
}



div#cmsg{
	position:fixed;
	bottom:0px;
	width:auto;
	color:#ffffff;
	z-index:10000;
	text-align:center;
	margin:0px auto;
	padding:5px 7px 5px 7px;
	height: auto;
	left:0;
	right:0;
	overflow:auto;
	background-image:url('/images/cc_trans.png');
	background-repeat:repeat;
	margin-bottom:0px;
}
div#cmsg div{
	margin:0px auto;
	margin-top:10px;
	margin-bottom:10px;
	display:inline-block;
	vertical-align:middle;
	padding:0px 10px 0px 10px;
}
div#cmsg input#cc_yes{
	border:2px solid #ffffff;
	vertical-align:middle;
	color:#ffffff;
	background-color:#009900;
	margin:0px 10px 0px 10px;
	font-weight:bold;
	padding:7px 35px 7px 35px;
}
div#cmsg a#cc_link{
	border:2px solid #ffffff;
	vertical-align:middle;
	color:#ffffff;
	background-color:#009900;
	margin:0px 10px 0px 10px;
	font-weight:bold;
	padding:7px 35px 7px 35px;
	text-decoration:none;
}
div#cmsg a#cc_link:hover{
	background-color:#00bb00;
}
div#cmsg a#cc_link:active{
	background-color:#00dd00;
}
div#cmsg a{
	color:#cccccc;
	margin:10px 10px 10px 10px;
	display:inline-block;
}
div#cbkg{
	background-image:url('/images/cc_trans2.png');
	z-index:9000;
	position:fixed;
	top:0px;
	width:100%;
	height:100%;
	padding-top:125px;
	text-align:center;
}
div#cc_img{
	font-weight:bold;
	margin:0px auto;
	position:absolute;
	left:0px;
	bottom:5px;
	width:100%;
}

a img{
	border:none;
}